.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.632000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.130000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.732000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.136000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.670000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.731000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.716000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(-0.401494,0.000000,0.000000,-0.401494,0,0);-ms-transform:matrix(-0.401494,0.000000,0.000000,-0.401494,0,0);-webkit-transform:matrix(-0.401494,0.000000,0.000000,-0.401494,0,0);}
.m1{transform:matrix(0.401296,-0.012623,0.012623,0.401296,0,0);-ms-transform:matrix(0.401296,-0.012623,0.012623,0.401296,0,0);-webkit-transform:matrix(0.401296,-0.012623,0.012623,0.401296,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.401504,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401504,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401504,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.401512,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401512,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401512,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-1.214400px;}
.ls8{letter-spacing:-0.900000px;}
.lsb{letter-spacing:-0.896400px;}
.ls9{letter-spacing:-0.892800px;}
.lsd{letter-spacing:-0.832000px;}
.lsf{letter-spacing:-0.806400px;}
.lsc{letter-spacing:-0.803200px;}
.lse{letter-spacing:-0.800000px;}
.ls11{letter-spacing:-0.720000px;}
.ls12{letter-spacing:-0.709200px;}
.ls4{letter-spacing:-0.360000px;}
.ls2{letter-spacing:-0.356400px;}
.ls6{letter-spacing:-0.338400px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.003600px;}
.ls1{letter-spacing:0.004800px;}
.ls10{letter-spacing:0.005417px;}
.lsa{letter-spacing:0.007200px;}
.ls7{letter-spacing:0.095076px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.004239px;}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-10.965600px;}
._2{margin-left:-9.000000px;}
._0{margin-left:-3.128000px;}
._1{margin-left:-1.243200px;}
._12{width:1.029600px;}
._8{width:10.030400px;}
._11{width:19.360800px;}
._4{width:22.741200px;}
._9{width:36.083200px;}
._10{width:37.621200px;}
._3{width:43.648800px;}
._f{width:52.652400px;}
._b{width:69.190800px;}
._a{width:72.514400px;}
._1e{width:154.240800px;}
._15{width:172.640400px;}
._18{width:173.765600px;}
._1d{width:241.429200px;}
._20{width:255.524400px;}
._1c{width:271.213200px;}
._6{width:287.215726px;}
._1b{width:291.380400px;}
._13{width:297.817200px;}
._16{width:299.724000px;}
._d{width:304.802000px;}
._5{width:311.453726px;}
._e{width:317.314000px;}
._c{width:319.042000px;}
._17{width:320.512800px;}
._14{width:329.544000px;}
._1a{width:335.167200px;}
._19{width:346.038000px;}
._1f{width:347.241600px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:6.055794px;}
.fs7{font-size:17.564800px;}
.fs8{font-size:18.056800px;}
.fs1{font-size:24.000000px;}
.fs6{font-size:26.615600px;}
.fs3{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs4{font-size:48.000000px;}
.fs9{font-size:56.000000px;}
.fs0{font-size:184.000000px;}
.y0{bottom:22.483688px;}
.y57{bottom:44.678461px;}
.y88{bottom:55.845467px;}
.y56{bottom:69.842044px;}
.y24{bottom:82.438852px;}
.y72{bottom:93.692580px;}
.y55{bottom:99.396531px;}
.y23{bottom:100.104286px;}
.y71{bottom:109.752197px;}
.y89{bottom:114.602571px;}
.y22{bottom:117.769720px;}
.y54{bottom:123.733357px;}
.y13{bottom:126.256188px;}
.y12{bottom:126.256348px;}
.y70{bottom:129.202675px;}
.y21{bottom:139.988100px;}
.y8a{bottom:141.917361px;}
.y11{bottom:142.315965px;}
.y53{bottom:144.701966px;}
.y6f{bottom:145.262292px;}
.y43{bottom:151.843910px;}
.y87{bottom:152.654607px;}
.y20{bottom:157.653534px;}
.y52{bottom:160.761743px;}
.y6e{bottom:161.321908px;}
.y10{bottom:165.967841px;}
.y41{bottom:166.833945px;}
.y42{bottom:167.903526px;}
.y86{bottom:168.714224px;}
.y8b{bottom:169.232152px;}
.y1f{bottom:175.318968px;}
.y6d{bottom:184.209500px;}
.y85{bottom:184.773841px;}
.y3f{bottom:187.354647px;}
.y40{bottom:188.133707px;}
.y51{bottom:191.530189px;}
.y1e{bottom:192.984402px;}
.y50{bottom:193.624705px;}
.yf{bottom:193.912978px;}
.y8c{bottom:196.546942px;}
.y6c{bottom:200.269117px;}
.y84{bottom:200.833457px;}
.y3d{bottom:207.584988px;}
.y3e{bottom:208.197829px;}
.y1d{bottom:210.649836px;}
.y4f{bottom:215.842765px;}
.ye{bottom:220.356686px;}
.y6b{bottom:223.156708px;}
.y8d{bottom:223.861733px;}
.y83{bottom:224.836882px;}
.y3b{bottom:227.649431px;}
.y3c{bottom:228.401029px;}
.y1c{bottom:232.868216px;}
.y6a{bottom:239.216325px;}
.y4e{bottom:241.206613px;}
.yd{bottom:245.125841px;}
.y1b{bottom:250.533650px;}
.y8e{bottom:251.176523px;}
.y69{bottom:255.275942px;}
.y3a{bottom:256.956598px;}
.y4d{bottom:265.407092px;}
.y82{bottom:268.463910px;}
.y68{bottom:271.335559px;}
.yc{bottom:272.751710px;}
.y39{bottom:273.016214px;}
.y8f{bottom:278.491314px;}
.y81{bottom:284.523527px;}
.y4c{bottom:285.191453px;}
.y67{bottom:287.395175px;}
.y66{bottom:303.454792px;}
.y38{bottom:305.135769px;}
.y80{bottom:305.136090px;}
.y4b{bottom:305.596363px;}
.y90{bottom:305.806104px;}
.y65{bottom:319.514409px;}
.y7f{bottom:321.195707px;}
.y1a{bottom:321.433070px;}
.y4a{bottom:321.656141px;}
.ya{bottom:324.567457px;}
.y6{bottom:324.807069px;}
.y91{bottom:333.120895px;}
.y64{bottom:335.574025px;}
.y7e{bottom:337.255324px;}
.y19{bottom:337.492687px;}
.y49{bottom:337.715918px;}
.y9{bottom:345.179539px;}
.y5{bottom:345.419633px;}
.y63{bottom:351.633642px;}
.y37{bottom:353.315904px;}
.y92{bottom:360.435685px;}
.y48{bottom:360.753669px;}
.y8{bottom:365.791621px;}
.y4{bottom:366.032196px;}
.y18{bottom:366.255748px;}
.y36{bottom:369.375521px;}
.y7d{bottom:370.551096px;}
.y62{bottom:374.522679px;}
.y47{bottom:381.277582px;}
.y17{bottom:382.315365px;}
.y35{bottom:385.435137px;}
.yb{bottom:386.403863px;}
.y3{bottom:386.644760px;}
.y93{bottom:387.750475px;}
.y7{bottom:388.355126px;}
.y61{bottom:397.411716px;}
.y7c{bottom:402.780500px;}
.y46{bottom:407.571934px;}
.y16{bottom:408.348103px;}
.y60{bottom:413.471333px;}
.y94{bottom:415.065266px;}
.y34{bottom:417.554371px;}
.y28{bottom:419.759539px;}
.y27{bottom:420.020510px;}
.y15{bottom:424.407720px;}
.y7b{bottom:425.669537px;}
.y45{bottom:432.067752px;}
.y33{bottom:433.613987px;}
.y32{bottom:433.614790px;}
.y5f{bottom:436.358925px;}
.y14{bottom:440.467337px;}
.y7a{bottom:441.729154px;}
.y95{bottom:442.380056px;}
.y31{bottom:449.674407px;}
.y5e{bottom:452.418541px;}
.y79{bottom:457.788770px;}
.y25{bottom:461.162608px;}
.y96{bottom:469.694847px;}
.y5d{bottom:475.307578px;}
.y78{bottom:480.677807px;}
.y30{bottom:481.793641px;}
.y29{bottom:487.953208px;}
.y5c{bottom:491.367195px;}
.y77{bottom:496.737424px;}
.y2f{bottom:497.853257px;}
.y2e{bottom:513.912874px;}
.y2d{bottom:513.913035px;}
.y5b{bottom:514.254787px;}
.y44{bottom:516.280406px;}
.y76{bottom:519.626461px;}
.y2c{bottom:529.972651px;}
.y75{bottom:535.686078px;}
.y5a{bottom:537.143824px;}
.y26{bottom:540.543518px;}
.y2a{bottom:540.586558px;}
.y74{bottom:551.746016px;}
.y2b{bottom:562.092206px;}
.y59{bottom:564.584523px;}
.y73{bottom:567.805632px;}
.y1{bottom:572.366609px;}
.y2{bottom:606.621954px;}
.y58{bottom:617.904911px;}
.y97{bottom:650.997527px;}
.h7{height:3.996824px;}
.h9{height:12.576397px;}
.hc{height:12.928669px;}
.h8{height:19.136616px;}
.h3{height:22.080000px;}
.h5{height:23.040000px;}
.ha{height:29.440000px;}
.hb{height:29.632000px;}
.h4{height:33.120000px;}
.he{height:33.336000px;}
.h6{height:44.448000px;}
.hd{height:51.856000px;}
.h2{height:114.632000px;}
.hf{height:456.097676px;}
.h1{height:628.740282px;}
.h0{height:673.752626px;}
.w2{width:910.589374px;}
.w1{width:911.392363px;}
.w0{width:956.000000px;}
.x0{left:22.483688px;}
.x1{left:40.971383px;}
.xb{left:43.247535px;}
.xc{left:61.456432px;}
.x1d{left:66.009379px;}
.xa{left:80.122229px;}
.x1e{left:102.352012px;}
.x19{left:115.719047px;}
.x1a{left:123.369443px;}
.x1c{left:133.321366px;}
.x1b{left:159.895961px;}
.x22{left:181.877942px;}
.x7{left:339.152144px;}
.x8{left:395.146324px;}
.x4{left:473.584364px;}
.x13{left:487.635545px;}
.x3{left:491.656753px;}
.x16{left:507.206793px;}
.x18{left:510.395301px;}
.x1f{left:518.691140px;}
.x20{left:522.720377px;}
.x17{left:523.978982px;}
.xe{left:543.085620px;}
.x9{left:548.571319px;}
.x15{left:628.150085px;}
.x12{left:637.788842px;}
.x6{left:680.394147px;}
.x5{left:698.466535px;}
.x14{left:768.451993px;}
.xd{left:795.484292px;}
.x10{left:818.685371px;}
.xf{left:853.202329px;}
.x11{left:904.562300px;}
.x2{left:911.112922px;}
.x21{left:912.751662px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-1.008233pt;}
.ls8{letter-spacing:-0.747208pt;}
.lsb{letter-spacing:-0.744220pt;}
.ls9{letter-spacing:-0.741231pt;}
.lsd{letter-spacing:-0.690753pt;}
.lsf{letter-spacing:-0.669499pt;}
.lsc{letter-spacing:-0.666842pt;}
.lse{letter-spacing:-0.664185pt;}
.ls11{letter-spacing:-0.597767pt;}
.ls12{letter-spacing:-0.588800pt;}
.ls4{letter-spacing:-0.298883pt;}
.ls2{letter-spacing:-0.295895pt;}
.ls6{letter-spacing:-0.280950pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.002989pt;}
.ls1{letter-spacing:0.003985pt;}
.ls10{letter-spacing:0.004497pt;}
.lsa{letter-spacing:0.005978pt;}
.ls7{letter-spacing:0.078935pt;}
.ws1{word-spacing:-0.003519pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-9.103987pt;}
._2{margin-left:-7.472084pt;}
._0{margin-left:-2.596964pt;}
._1{margin-left:-1.032144pt;}
._12{width:0.854806pt;}
._8{width:8.327554pt;}
._11{width:16.073946pt;}
._4{width:18.880461pt;}
._9{width:29.957410pt;}
._10{width:31.234306pt;}
._3{width:36.238610pt;}
._f{width:43.713682pt;}
._b{width:57.444383pt;}
._a{width:60.203741pt;}
._1e{width:128.055574pt;}
._15{width:143.331502pt;}
._18{width:144.265678pt;}
._1d{width:200.442132pt;}
._20{width:212.144411pt;}
._1c{width:225.169747pt;}
._6{width:238.455549pt;}
._1b{width:241.913192pt;}
._13{width:247.257227pt;}
._16{width:248.840312pt;}
._d{width:253.056228pt;}
._5{width:258.578701pt;}
._e{width:263.444085pt;}
._c{width:264.878725pt;}
._17{width:266.099829pt;}
._14{width:273.597816pt;}
._1a{width:278.266374pt;}
._19{width:287.291655pt;}
._1f{width:288.290921pt;}
.fs5{font-size:5.027711pt;}
.fs7{font-size:14.582851pt;}
.fs8{font-size:14.991325pt;}
.fs1{font-size:19.925556pt;}
.fs6{font-size:22.097110pt;}
.fs3{font-size:26.567409pt;}
.fs2{font-size:29.888335pt;}
.fs4{font-size:39.851113pt;}
.fs9{font-size:46.492965pt;}
.fs0{font-size:152.762600pt;}
.y0{bottom:18.666667pt;}
.y57{bottom:37.093467pt;}
.y88{bottom:46.364667pt;}
.y56{bottom:57.985067pt;}
.y24{bottom:68.443333pt;}
.y72{bottom:77.786533pt;}
.y55{bottom:82.522133pt;}
.y23{bottom:83.109733pt;}
.y71{bottom:91.119733pt;}
.y89{bottom:95.146667pt;}
.y22{bottom:97.776133pt;}
.y54{bottom:102.727333pt;}
.y13{bottom:104.821867pt;}
.y12{bottom:104.822000pt;}
.y70{bottom:107.268133pt;}
.y21{bottom:116.222533pt;}
.y8a{bottom:117.824267pt;}
.y11{bottom:118.155200pt;}
.y53{bottom:120.136133pt;}
.y6f{bottom:120.601333pt;}
.y43{bottom:126.065600pt;}
.y87{bottom:126.738667pt;}
.y20{bottom:130.888933pt;}
.y52{bottom:133.469467pt;}
.y6e{bottom:133.934533pt;}
.y10{bottom:137.791733pt;}
.y41{bottom:138.510800pt;}
.y42{bottom:139.398800pt;}
.y86{bottom:140.071867pt;}
.y8b{bottom:140.501867pt;}
.y1f{bottom:145.555333pt;}
.y6d{bottom:152.936533pt;}
.y85{bottom:153.405067pt;}
.y3f{bottom:155.547733pt;}
.y40{bottom:156.194533pt;}
.y51{bottom:159.014400pt;}
.y1e{bottom:160.221733pt;}
.y50{bottom:160.753333pt;}
.yf{bottom:160.992667pt;}
.y8c{bottom:163.179467pt;}
.y6c{bottom:166.269733pt;}
.y84{bottom:166.738267pt;}
.y3d{bottom:172.343600pt;}
.y3e{bottom:172.852400pt;}
.y1d{bottom:174.888133pt;}
.y4f{bottom:179.199467pt;}
.ye{bottom:182.947067pt;}
.y6b{bottom:185.271733pt;}
.y8d{bottom:185.857067pt;}
.y83{bottom:186.666667pt;}
.y3b{bottom:189.001733pt;}
.y3c{bottom:189.625733pt;}
.y1c{bottom:193.334533pt;}
.y6a{bottom:198.604933pt;}
.y4e{bottom:200.257333pt;}
.yd{bottom:203.511200pt;}
.y1b{bottom:208.000933pt;}
.y8e{bottom:208.534667pt;}
.y69{bottom:211.938133pt;}
.y3a{bottom:213.333467pt;}
.y4d{bottom:220.349333pt;}
.y82{bottom:222.887200pt;}
.y68{bottom:225.271333pt;}
.yc{bottom:226.447067pt;}
.y39{bottom:226.666667pt;}
.y8f{bottom:231.212267pt;}
.y81{bottom:236.220400pt;}
.y4c{bottom:236.774933pt;}
.y67{bottom:238.604533pt;}
.y66{bottom:251.937733pt;}
.y38{bottom:253.333333pt;}
.y80{bottom:253.333600pt;}
.y4b{bottom:253.715733pt;}
.y90{bottom:253.889867pt;}
.y65{bottom:265.270933pt;}
.y7f{bottom:266.666800pt;}
.y1a{bottom:266.863867pt;}
.y4a{bottom:267.049067pt;}
.ya{bottom:269.466133pt;}
.y6{bottom:269.665067pt;}
.y91{bottom:276.567467pt;}
.y64{bottom:278.604133pt;}
.y7e{bottom:280.000000pt;}
.y19{bottom:280.197067pt;}
.y49{bottom:280.382400pt;}
.y9{bottom:286.578933pt;}
.y5{bottom:286.778267pt;}
.y63{bottom:291.937333pt;}
.y37{bottom:293.334000pt;}
.y92{bottom:299.245067pt;}
.y48{bottom:299.509067pt;}
.y8{bottom:303.691733pt;}
.y4{bottom:303.891467pt;}
.y18{bottom:304.077067pt;}
.y36{bottom:306.667200pt;}
.y7d{bottom:307.643200pt;}
.y62{bottom:310.940533pt;}
.y47{bottom:316.548667pt;}
.y17{bottom:317.410267pt;}
.y35{bottom:320.000400pt;}
.yb{bottom:320.804667pt;}
.y3{bottom:321.004667pt;}
.y93{bottom:321.922667pt;}
.y7{bottom:322.424667pt;}
.y61{bottom:329.943733pt;}
.y7c{bottom:334.401067pt;}
.y46{bottom:338.379067pt;}
.y16{bottom:339.023467pt;}
.y60{bottom:343.276933pt;}
.y94{bottom:344.600267pt;}
.y34{bottom:346.666800pt;}
.y28{bottom:348.497600pt;}
.y27{bottom:348.714267pt;}
.y15{bottom:352.356667pt;}
.y7b{bottom:353.404267pt;}
.y45{bottom:358.716267pt;}
.y33{bottom:360.000000pt;}
.y32{bottom:360.000667pt;}
.y5f{bottom:362.278933pt;}
.y14{bottom:365.689867pt;}
.y7a{bottom:366.737467pt;}
.y95{bottom:367.277867pt;}
.y31{bottom:373.333867pt;}
.y5e{bottom:375.612133pt;}
.y79{bottom:380.070667pt;}
.y25{bottom:382.871733pt;}
.y96{bottom:389.955467pt;}
.y5d{bottom:394.615333pt;}
.y78{bottom:399.073867pt;}
.y30{bottom:400.000267pt;}
.y29{bottom:405.114133pt;}
.y5c{bottom:407.948533pt;}
.y77{bottom:412.407067pt;}
.y2f{bottom:413.333467pt;}
.y2e{bottom:426.666667pt;}
.y2d{bottom:426.666800pt;}
.y5b{bottom:426.950533pt;}
.y44{bottom:428.632267pt;}
.y76{bottom:431.410267pt;}
.y2c{bottom:440.000000pt;}
.y75{bottom:444.743467pt;}
.y5a{bottom:445.953733pt;}
.y26{bottom:448.776267pt;}
.y2a{bottom:448.812000pt;}
.y74{bottom:458.076933pt;}
.y2b{bottom:466.666667pt;}
.y59{bottom:468.735867pt;}
.y73{bottom:471.410133pt;}
.y1{bottom:475.196800pt;}
.y2{bottom:503.636667pt;}
.y58{bottom:513.004133pt;}
.y97{bottom:540.478667pt;}
.h7{height:3.318289pt;}
.h9{height:10.441321pt;}
.hc{height:10.733788pt;}
.h8{height:15.887822pt;}
.h3{height:18.331512pt;}
.h5{height:19.128534pt;}
.ha{height:24.442016pt;}
.hb{height:24.601420pt;}
.h4{height:27.497268pt;}
.he{height:27.676598pt;}
.h6{height:36.902131pt;}
.hd{height:43.052486pt;}
.h2{height:95.171100pt;}
.hf{height:378.666667pt;}
.h1{height:522.000000pt;}
.h0{height:559.370667pt;}
.w2{width:756.000000pt;}
.w1{width:756.666667pt;}
.w0{width:793.701333pt;}
.x0{left:18.666667pt;}
.x1{left:34.015733pt;}
.xb{left:35.905467pt;}
.xc{left:51.023067pt;}
.x1d{left:54.803067pt;}
.xa{left:66.520000pt;}
.x1e{left:84.975867pt;}
.x19{left:96.073600pt;}
.x1a{left:102.425200pt;}
.x1c{left:110.687600pt;}
.x1b{left:132.750667pt;}
.x22{left:151.000800pt;}
.x7{left:281.574800pt;}
.x8{left:328.062933pt;}
.x4{left:393.184667pt;}
.x13{left:404.850400pt;}
.x3{left:408.188933pt;}
.x16{left:421.099067pt;}
.x18{left:423.746267pt;}
.x1f{left:430.633733pt;}
.x20{left:433.978933pt;}
.x17{left:435.023867pt;}
.xe{left:450.886800pt;}
.x9{left:455.441200pt;}
.x15{left:521.510000pt;}
.x12{left:529.512400pt;}
.x6{left:564.884667pt;}
.x5{left:579.888933pt;}
.x14{left:637.993067pt;}
.xd{left:660.436133pt;}
.x10{left:679.698400pt;}
.xf{left:708.355467pt;}
.x11{left:750.996133pt;}
.x2{left:756.434667pt;}
.x21{left:757.795200pt;}
}
